html
{
	height: 100%;
	overflow-x:hidden;
}

*
{
	margin:0;
	padding:0;
}
	
body
{
	padding:0;
	margin: 0;
	/*overflow:hidden;Needed to eliminate scrollbars*/
	overflow-x:hidden;
	overflow-y: auto;
	height: 100%;
	background: #000;
	font:13px/165% "ff-enzo-web-1","ff-enzo-web-2", Helvetica, Arial, sans-serif;
	color: #ccc;
}

.home-body
{
	overflow:hidden;
}
	
p{
	margin-top: 10px;
}			

img
{
	border:none;
}


a
{
	color:#cc0000;
	text-decoration: none;
}

a:hover
{
	color: #ccc;
}


h1, h2, h3
{
	font-weight: 100;
}

.white-heading
{
	color: #fff;
}

h3
{
	color: #CC0000;
	font-size: 22px;
	margin-top: 16px;
	padding-bottom: 5px;
}


#logo
{
	float: left;
	margin-right: 20px;
}

.nextbtn
{
	padding:0 5px 7px 10px;
	background: #000;
	border: 1px #cc0000 solid;
	margin-bottom:-12px;
	width:145px;
	height:15px;
	
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px;
}

.nextbtn a
{
	margin:0;
	padding: 0;
	font-size: 10px;
	letter-spacing: 2px;
}

#frontnav
{
	position:absolute;
	z-index: 5;
	width:100%;
	background: #333 url(../images/nav-bg-repeat.png) repeat-x top;
	border-bottom: 1px solid #333;
	color: #ccc;
	padding: 15px 15px 5px 15px;
}


#frontnav ul
{
	list-style: none;
	padding: 10px 0 0 0;
	margin: 0;
	float: left;
}

#frontnav ul li
{
	list-style: none;
	display: inline;
	margin:0;
	padding:10px 10px 9px 10px;
	border-right: 1px solid #333;
}

#frontnav ul li a
{
	color: #ccc;
	text-decoration: none;
}

#frontnav ul li a:hover
{
	color: #cc0000;
}

#frontnav ul li a:active
{
	color: #cc0000;
	text-decoration: underline;
}

#frontnav ul li.last
{
	border:none;
}

/*Typography*/
h1
{
	color: #fff;

	font-size: 45px;
	font-weight: 100;
	line-height: 52px;
}


/* Homepage content intro 
#content
{
	position:absolute;
	right:0;
	padding: 0 80px 0 0;
	border-bottom: 1px #cc0000 solid;
	bottom:33%;
	z-index: 3;
	width:420px;
	

}

*/







/*SUPERSIZE*/

#slidecounter
{
	float:left;
	color:#4F4F4F;
	font:50px "Helvetica Neue", Arial, sans-serif;
	font-weight:bold;
	margin:18px 20px;	
}

#slidecaption
{
	overflow: hidden;
	float:left;
	color:#FFF;
	font:26px "Helvetica Neue", Arial, sans-serif;
	font-weight:bold;
	margin:33px 0;
}

/*Supersized Stamp*/
.stamp
{
	float: right;
	margin: 25px 20px 0 0;
}

/*Supersize Plugin Styles*/
#navigation
{
	background: url('images/navbg.gif') no-repeat;
	float: right;
	margin:22px 20px 0 0;
}

#loading 
{
	position: absolute;
	top: 49.5%; 
	left: 49.5%;
	z-index: 3;
	width: 48px; 
	height: 48px;
	text-indent: -999em;
	background-image: url(../images/loaderWhite.gif);
}

#supersize
{
	position:fixed;
}

#supersize img, #supersize a
{
	height:100%;
	width:100%;
	position:absolute;
	z-index: 0;
}

#supersize .prevslide, #supersize .prevslide img
{
	z-index: 1;
}

#supersize .activeslide, #supersize .activeslide img
{
	z-index: 2;
}




/* Homepage content intro */
#content
{
	position:absolute;
	right:0;
	padding: 0 80px 0 0;
	border-bottom: 1px #cc0000 solid;
	top:140px;
	z-index: 3;
	width:420px;
	

}


/* Our Team Content */
#our-team-images
{
	position:absolute;
	top:140px;
	left:550px;
	z-index: 3;
    width:380px;
    background: url(../images/trans-bg.png);
}


#our-team-images .bubbleInfo
{
	background: none;
	height: 140px;
	clear: both;
}


#our-team-images h3
{
	padding-top:40px;
	padding-bottom:0;
	margin-bottom:0;
}

#our-team-images a p
{
	color: #fff;
}

#our-team-images img.people-thumb
{
   border:1px solid #222;
   margin: 10px;
   float: left;
}



/* OUT TEAM CONTENT */
#our-team-content
{
	position:absolute;
	top:140px;
	left:60px;
	z-index: 3;
	width:400px;
	padding:20px 20px 50px 20px;
	
	background: url(../images/trans-bg.png);
	z-index: 1;

}


/* CEO CONTEN */
#ceo-content
{
	position:absolute;
	top:140px;
	left:560px;
	z-index: 3;
	width:400px;
	padding-bottom: 50px;

}

#ceo-image
{
	position:absolute;
	top:90px;
	left:30px;
	z-index: 2;
}


/* WHERE CONTEN */
#where-content
{
	position:absolute;
	top:140px;
	left:560px;
	z-index: 3;
	width:400px;
	
padding-bottom: 50px;
}

#where-image
{
	position:absolute;
	top:140px;
	left:30px;
	z-index: 2;
}


#about-us-content
{
	position:absolute;
	top:140px;
	left:60px;
	z-index: 3;
	width:400px;
	padding-bottom: 50px;
	
}

#gp-content
{
	position:absolute;
	top:140px;
	left:60px;
	z-index: 3;
	width:400px;
	padding-bottom: 50px;
	padding-right: 30px;
	background: url(../images/trans-bg.png);
}

/* what-can-do CONTEN */
#what-can-do-content
{
	position:absolute;
	top:140px;
	left:560px;
	z-index: 3;
	width:400px;
	padding-bottom: 50px;
	
}

#what-can-do-image
{
	position:absolute;
	top:140px;
	left:30px;
	z-index: 2;
}


/*General Practice Content*/
#general-practice-image
{
	position:absolute;
	top:60px;
	z-index: 2;
}

/*Video example*/
#vid-container
{
	position:absolute;
	top:140px;
	left:-50px;
	z-index: 2;

}


/*Contact Content*/
#contact-content
{
	position:absolute;
	top:140px;
	left:60px;
	z-index: 3;
	width:700px;
	padding-bottom: 50px;
}




/*Services Content*/
#services-content
{
	position:absolute;
	top:110px;
	left:30px;
	z-index: 3;
	width:400px;
	padding: 30px;
	background: url(../images/trans-bg.png);
}


#services-list
{
	position:absolute;
	top:110px;
	left:490px;
	z-index: 4;
	width:400px;
	padding: 30px;
	background: url(../images/trans-bg.png);
}

#services-image
{
	position:absolute;
	top:120px;
	left:400px;
	z-index: 3;
}

#services-quote-mark
{
	position:absolute;
	top:120px;
	left:30px;
	z-index: 2;
}




/*Radiology and Imaging Content*/
#radimg-content
{
	position:absolute;
	top:110px;
	left:60px;
	z-index: 3;
	width:400px;
padding-bottom: 50px;
background: url(../images/trans-bg.png);
padding: 30px;
}

#radimg-list
{
	position:absolute;
	top:110px;
	left:520px;
	z-index: 4;
	width:500px;
	background: url(../images/trans-bg.png);
padding: 30px;
}

#radimg-image
{
	position:absolute;
	top:120px;
	left:20px;
	z-index: 3;
}



/*Radiology and Imaging Content
#clinic-content
{
	position:absolute;
	top:140px;
	left:640px;
	z-index: 3;
	width:400px;
padding-bottom: 50px;
}*/


#clinic-content {
left:30px;
padding:30px 60px 30px 30px;
position:absolute;
top:110px;
width:400px;
z-index:3;
background:url(../images/trans-bg.png);
}

#clinic-list
{
	width:180px;
	padding:30px 60px 30px 30px;
	position:absolute;
	top:110px;
	left:530px;
	z-index:4;
	background:url(../images/trans-bg.png);
}

#clinic-image
{
	position:absolute;
	top:30px;
	left:-140px;
	z-index: 3;
}


.bubbleInfo {
    position: relative;
	padding-left: 20px;
	margin-top: 5px;
	background: url(../images/redarrow.png) no-repeat left center;
}

.popup {
    position: absolute;
    display: none; /* keeps the popup hidden if no JS available */
    
    background: #373737;
    /*background: url(../images/trans-bg.png);*/
    border: 1px solid #666;
    border-collapse: collapse;
    color: #ddd;
    padding:10px;
    
    width:240px;
    
    font-family: Verdana, Arial, Sans;
    font-size: 10px;
    
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    
    -moz-box-shadow:0 0 10px #000;
    -webkit-box-shadow:0 0 10px #000;
    box-shadow:0 0 10px #000;
    
    z-index: 100;
    
}

.popup img.pointer
{
	position:absolute;
	right:-16px;
	top:45%;
}

.popup img.top-pointer
{
	top:40px;
}

#red-prev-btn
{
	width: 30px;
	height: 90px;
	position: absolute;
	top:33%;
	left:0;
	z-index: 3;
}

#red-next-btn
{
	width: 30px;
	height: 90px;
	position: absolute;
	top:33%;
	right:0;
	z-index: 3;
}

a.goto-btns
{
	margin-top:20px;
	padding:5px 10px;
	background: #cc0000;
	color: #fff;
}

#slide-1, #slide-2, #slide-3, #slide-4
{
	position: absolute;
	width: 400px;
	background: url(../images/trans-bg.png);
	padding: 30px;
	top: 25%;
	left: 60px;
	z-index: 2;
}

#slide-2, #slide-3, #slide-4
{
	display: none;
	left:90px;
}